@charset "UTF-8";
#wrapper {min-width: 990px;}
/* header */
header .inner{width: 990px;}
header h1{width:155px;}
header .menu .yj img{
	width: 100px;
	margin: 1em 0;
}
header .menu .yj a{padding-right:0;}
.gnav .navbtnSp{display: none;}
.gnav .menu li a:hover {
	color: #E2E2E2;
	text-decoration-line: underline;
}

/* footer */
footer .inner{width: 990px;}

/* contents */
#contents {width: 990px;}
/*@media screen and (min-width: 481px) and (max-width: 768px) {
	#wrapper{min-width:100vw;}
	#contents{width:100vw;margin: 0 0 1em 0;}
	footer, footer .inner{width:100vw;}
header{
	position: fixed;
	top: 0;
	width: 100vw;
}
header .inner{width:100vw;}
header h1 img {
	width: 124px;
	padding: 15px;
}
.gnav .menu li {display: inherit;}
.gnav .menu li a {
	padding: 15px 20px;
	width: 100%;
	display: block;
  background: #21519F;
}
.headerItem li.yj a{padding-right:0;}
header .gnav {
  z-index: 999;
  height: 60px;
}
header .menu {
  position: absolute;
  right: 40px;
	top: 100%;
  display: none;
	z-index: 9999;
	padding-right: 40px;
	margin-right: -40px;
}
header .menu ul {
  padding: 0;
	padding-right: 40px;
	margin-right: -40px;
}
header .menu li {
  padding: 0;
  border-bottom: 1px solid #dbdbdb;
  text-align: center;
	padding-right: 40px;
	margin-right: -40px;
}
header .menu li:last-child {border-bottom: none;}
header .gnav .navbtnSp,header .gnav .navbtnSpC {
  display: block;
  height: 60px;
}
header .gnav .navbtnSp img, header .gnav .navbtnSpC img{
	width: 30px;
	height: 60px;
	margin: 0 20px 0 0;
}
} */

/* decoration */
#contents .btn{width:30%;}

/* pages */
#contents .inner{padding: 0 10px 6em}
#contents .inner.int,
#contents .inner.int_c{min-height: 600px;}

/* flickr */
.flickr{width:80%;}

/* interview */
.int section{
	display: flex;
	flex-wrap:wrap;
	align-items: stretch;
	justify-content:flex-start;
}
.int article{width: 33%;}
.int article a{padding: 10px;}
.int_c img{
  height: 30vh;
}
/* top */
.top ul.schedule, .schedule_p .schedule{
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: space-between;
}
.top ul.schedule dl{
	width: 280px;
	margin-top: -30px;
}
.top .wrap{
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content:space-around;
}
.top .wrap .left{width:620px;}
.top .wrap .right{width:330px;margin-left:20px;}
.topw{
	background: url(https://s.yimg.jp/images/hacku/re2020/image/header.jpg) no-repeat center center;
	background-size: cover;
	position: absolute;
	display: block;
	width: 100%;
	height: 280px;
	left: 0;
	top: 5px;
	filter: blur(0.5rem) opacity(70%);
	z-index: -1;
}

/* schedule */
.schedule_p .schedule dl{
	width: 280px;
	margin:20px 0;
}
.schedule_c .section.summary table{width: 80%;}

/* award */
dl.award-item{
	border-top: none;
	width: 90%;
	margin: 0 auto;
}
dl.award-item dt {
	border-top: 1px solid #898989;
	clear: left;
	float: left;
	width: 17%;
}
dl.award-item dd {
	border-left: 1px solid #898989;
	border-top: 1px solid #898989;
	margin-left:  16%;
}